{% set CodiceModulo = "DOM_PAR_RES" %}
{% set Urn = "document:c_a225:pass.residenti;domanda" %}
{% set Urn_procedimento = "contrassegno.parcheggio.residenti" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del contrassegno per la sosta nei parcheggi per residenti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo "
filename="Carta circolazione"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del contrassegno per la sosta nei parcheggi per residenti{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - permesso parcheggio residenti' + 
(#Tassonomia_SoggettoInteressato2.checked() ? ' a favore di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() : '') + 
((#Tassonomia_ParcheggioResidenti1.checked() || #Tassonomia_ParcheggioResidenti4.checked() || #Tassonomia_ParcheggioResidenti5.checked() || #Tassonomia_ParcheggioResidenti6.checked()) ? ' (rilascio permesso)' : '')
" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Apass.residenti")}}

<div class="container">
  <div class="title-1">Domanda di rilascio del contrassegno per la sosta nei parcheggi per residenti</div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<!-- Ruoli inseribili: "amministratore di sostegno", "curatore", "esercente responsabilità genitoriale", "familiare", "tutore legale", "delegato" -->
<!-- Ruoli inseribili se titolo_richiedente="gestione_personale": "coniuge", "genitore", "familiare", "figlio", "parente o affine fino al secondo grado", "parente o affine fino al terzo grado" -->
{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per conto di", 
                                                       testo_persona="per conto della propria persona", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="false", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility",
                                                       visibility_container="true", 
                                                       onceonly="true", 
                                                       visibility_contrassegnodisabili="display:none", 
                                                       intestazione_contrassegnodisabili="titolare del contrassegno disabili", 
                                                       mandatory_enabled_contrassegnodisabili="true", 
                                                       ruoli=["amministratore di sostegno", "curatore", "esercente responsabilità genitoriale", "familiare", "tutore legale"])}}

{{ utils_polizia.targa(intestazione="proprietario del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_ParcheggioResidenti" label="Tipo di istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti1" name="Tassonomia_ParcheggioResidenti" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioResidenti1"> il rilascio del contrassegno per la sosta nei parcheggi per residenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti5" name="Tassonomia_ParcheggioResidenti" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioResidenti5"> il rilascio del contrassegno per la sosta nei parcheggi per residenti a seguito di furto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti4" name="Tassonomia_ParcheggioResidenti" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioResidenti4"> il rilascio del contrassegno per la sosta nei parcheggi per residenti a causa di deterioramento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ParcheggioResidenti6" name="Tassonomia_ParcheggioResidenti" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_ParcheggioResidenti6"> il rilascio del contrassegno per la sosta nei parcheggi per residenti a seguito di smarrimento </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> contrassegno per la sosta nei parcheggi per residenti posseduto<div class='space-0'></div><span class='infoes'>(da compilare in caso di rilascio del contrassegno a seguito di furto, smarrimento o deterioramento) </span> </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_ParcheggioResidenti4.checked() || #Tassonomia_ParcheggioResidenti5.checked() || #Tassonomia_ParcheggioResidenti6.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Numero"> Numero contrassegno </label>
      <input class="form-control" id="Parametri_Contrassegno_Numero" name="Parametri_Contrassegno_Numero" label="Numero permesso" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_Data"> Data rilascio  </label>
      <input class="form-control" id="Parametri_Contrassegno_Data" name="Parametri_Contrassegno_Data" label="Data rilascio permesso" format="date" onceonly="false">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Contrassegno_DataScadenza"> Data scadenza </label>
      <input class="form-control" id="Parametri_Contrassegno_DataScadenza" name="Parametri_Contrassegno_DataScadenza" label="Data scadenza permesso" format="date" onceonly="false">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di aver smarrito il contrassegno (se chiesto il rilascio del contrassegno a seguito di smarrimento) </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="CAR-CIR-VEI"> copia della carta di circolazione del veicolo </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
